@font-face {
    font-family: 'Tajawal';
    src: url('../fonts/Tajawal/Tajawal-Regular/Tajawal-Regular.eot');
    src: url('../fonts/Tajawal/Tajawal-Regular/Tajawal-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Tajawal/Tajawal-Regular/Tajawal-Regular.woff2') format('woff2'),
    url('../fonts/Tajawal/Tajawal-Regular/Tajawal-Regular.woff') format('woff'),
    url('../fonts/Tajawal/Tajawal-Regular/Tajawal-Regular.ttf') format('truetype'),
    url('../fonts/Tajawal/Tajawal-Regular/Tajawal-Regular.svg#Tajawal-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('../fonts/Tajawal/Tajawal-Medium/Tajawal-Medium.eot');
    src: url('../fonts/Tajawal/Tajawal-Medium/Tajawal-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Tajawal/Tajawal-Medium/Tajawal-Medium.woff2') format('woff2'),
    url('../fonts/Tajawal/Tajawal-Medium/Tajawal-Medium.woff') format('woff'),
    url('../fonts/Tajawal/Tajawal-Medium/Tajawal-Medium.ttf') format('truetype'),
    url('../fonts/Tajawal/Tajawal-Medium/Tajawal-Medium.svg#Tajawal-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('../fonts/Tajawal/Tajawal-Bold/Tajawal-Bold.eot');
    src: url('../fonts/Tajawal/Tajawal-Bold/Tajawal-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Tajawal/Tajawal-Bold/Tajawal-Bold.woff2') format('woff2'),
    url('../fonts/Tajawal/Tajawal-Bold/Tajawal-Bold.woff') format('woff'),
    url('../fonts/Tajawal/Tajawal-Bold/Tajawal-Bold.ttf') format('truetype'),
    url('../fonts/Tajawal/Tajawal-Bold/Tajawal-Bold.svg#Tajawal-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/******************************/
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.warp {
    /*overflow: hidden;*/
}

body {
    font-family: 'Tajawal';
    font-weight: normal;
    font-size: 16px;
    color: #000;
    background-color: #FAFAFA;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-weight: bold;
}

li,
input[type=submit],
a,
button {
    transition: all 0.5s ease-in-out;
}

a {
    display: inline-block;
}

a,
a:focus,
a:hover {
    text-decoration: none;
}

ul, ol {
    margin-bottom: 0;
}

button:focus {
    outline: 0;
}


img, iframe, video {
    max-width: 100%;
}
.wp-caption{
    max-width: 100%;
}
.noGutters {
    margin-right: 0;
    margin-left: 0;
}

.no-padding {
    padding: 0;
}

.form-control {
    border-radius: 0;
}

.col-auto {
    max-width: 100%;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #4c4c4c;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(235, 27, 85, .25);
}

.sec-head {
    margin-bottom: 65px;
}

.sec-padding {
    padding: 70px 0;
}

.bg-white {
    background-color: #fff !important;
}

.bg-dark {
    background-color: #02021D !important;
    color: #fff;
}

.bg-purple {
    background-color: #1D0F3F !important;
    color: #fff;
}

.bg-gray {
    background-color: #EBEBEB !important;
}

.text-pink {
    color: #EB1B55;
}

.text-purple {
    color: #32195B;
}

.text-light-purple {
    color: #9F28FE;
}

.main-btn {
    padding: 10px 45px;
    text-align: center;
    border: 2px solid #EB1B55;
    color: #EB1B55;
    background-color: transparent;
    position: relative;
    z-index: 2;
    transition: all .5s ease-in-out;
}

.main-btn.white-btn {
    border-color: #fff;
    color: #fff;
}

.main-btn:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #EB1B55;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    transform: scaleX(0);
    transition: all .5s ease-in-out;
}

.main-btn:hover,
.current a {
    color: #fff;
    border-color: transparent;
}

.main-btn:hover::after,
.current a:after {
    transform: scaleX(1);
}

@-webkit-keyframes slideOutDown {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

@keyframes slideOutDown {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    to {
        visibility: hidden;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}

.slideOutDown {
    -webkit-animation-name: slideOutDown;
    animation-name: slideOutDown;
}

@-webkit-keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

@keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

.flipInX {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
}

.blocks-url {
    margin-top: 30px;
}
 .col-md-new-2  {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 992px){
    .col-md-new-2 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (max-width: 992px){
    .row-new{
        /*white-space: nowrap; */
        /*overflow-x: scroll; */
        /*white-space: nowrap; */
        /*overflow-x: auto;*/
        /*-webkit-overflow-scrolling: touch;*/
        /*flex-wrap: nowrap;*/
    }
     .col-md-new-2  {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        margin-bottom:30px;
    }
}
/******************************/
.head-home {
    background-color: rgba(2, 2, 29, 0.8);
    width: 100%;
    position: absolute;
    top: 10px;
    z-index: 2;
}

.head-inside {
    background-color: #1D0F3F;
}

.menu-logo img {
    max-height: 90px;
}

@media (max-width: 992px) {
    header {
        padding: 10px 0;
    }
}

.lang {
    width: 40px;
    height: 40px;
    text-align: center;
    border: 2px solid #EB1B55;
    color: #fff;
    font-size: 15px;
    position: relative;
    z-index:1;
    transition: all .5s linear
}
.lang span{
}
.lang:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #EB1B55;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    border-radius: 50%;
    transform: scale(0);
    transition: all .5s linear;
}

.lang:hover {
    color: #fff;
    border: 2px solid transparent;
}

.lang:hover::after {
    border-radius: 0;
    transform: scale(1);
}
/******************************/
@media (min-width: 992px) {
    .main-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .nav-list {
        display: flex;
        margin-bottom: 0;
        list-style: none;
        position: relative;
    }

    .nav-list > .menu-item {
        position: relative;
        font-weight: bold;
    }

    .menu-item-has-children a {
        display: flex;
        align-items: center;
    }

    .nav-list > .menu-item-has-children > a:after {
        font-family: "Font Awesome 5 Pro";
        content: "\f309";
        color: #EB1B55;
    }

    .nav-list > .menu-item > a {
        display: block;
        color: #fff;
        position: relative;
        padding: 70px 0
    }
    .nav-list > .menu-item > a:before {
        content:'';
        width:0;
        height:5px;
        background-color: #EB1B55;
        transition: all 0.5s ease-in-out;
        position: absolute;
        bottom: 45px;
        left: 50%;
        transform: translateX(-50%);
    }
    .nav-list > .menu-item.active a:before,
    .nav-list > .menu-item > a:hover:before {
        width:100%;
    }
    .nav-list > .menu-item.active a {
        /*color: #EB1B55;*/
    }

    .sub-menu {
        background-color: #fff;
        padding: 20px;
        list-style: none;
        position: absolute;
        top: 120%;
        min-width: 230px;
        z-index: 4;
        opacity: 0;
        height: auto;
        visibility: hidden;
        box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
        transition: all 0.5s ease-in-out;
    }

    .sub-menu li {
        position: relative;
    }

    .sub-menu li a {
        /*display: block;*/
            font-size: 14px;
        width: 100%;
        position: relative;
        color: #000;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #cacaca;
    }

    .nav-list .sub-menu > li.menu-item-has-children > a:after {
        font-family: "Font Awesome 5 Pro";
        color: #EB1B55;
            position: absolute;
    top: 0;
    }

    .sub-menu li a:hover {
        color: #EB1B55;
        border-bottom: 1px solid #EB1B55;
    }

    .menu-item-has-children:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
        top: 100%;
    }

    .sub-menu .menu-item-has-children .sub-menu {
        top: 0 !important;
    }

    .nav-btn,
    .mobile-nav-list,
    .dd-trigger {
        display: none;
    }
}

@media (max-width: 992px) {
    .nav-list {
        display: none;
    }

    .dd-trigger {
        display: inline-block;
    }

    .main-nav {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .menu-icons {
        display: flex;
        align-items: center;
    }

    .menu-icons a {
        margin: 0 5px;
    }

    .nav-btn {
        color: #fff;
        background-color: #EB1B55;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }

    .mobile-nav-list {
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 0;
        z-index: 5;
        height: 100%;
        width: 300px;
        background-color: #f2f2f2;
        box-shadow: 0 0 5px rgba(0, 0, 0, .2);
        padding: 15px;
        overflow-y: scroll;
        transition: all .5s linear;
    }

    .mobile-nav-list .menu-item {
        position: relative;font-weight: bold;
    }

    .mobile-nav-list .menu-item:not(:last-of-type) a {
        border-bottom: 1px solid #EB1B55;
    }

    .mobile-nav-list .menu-item a {
        display: block;
        color: #070346 !important;
        padding: 15px;
    }

    .mobile-nav-list .menu-item.menu-item-has-children > a {
        width: calc(100% - 34px);
        display: inline-block;
    }

    .mobile-nav-list .menu-item a:hover,
    .mobile-nav-list .menu-item.active a {
        color: #16a596;
    }

    .mobile-nav-list .menu-item.menu-item-has-children i {
        color: #EB1B55;
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        transition: all .3s linear;
        margin-right: -4px;
        transform-origin: center;
    }

    .mobile-nav-list .menu-item i.open {
        color: #eb1b55;
    }

    .sub-menu {
        list-style: none;
    }

    .sub-menu.open {
    }

    .sub-menu li {
    }

    .mobile-nav-list .sub-menu a {
        padding: 15px 25px;
        background-color: #ddd;
    }


    .sub-menu .sub-menu a {
    }

    .trans-none {
        transform: none !important;
    }

    .nav-overlay {
        display: block;
        position: fixed;
        top: 0;
        z-index: 4;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, .4);
        transition: all .5s ease-in-out;
    }


}

/******************************/
.slider {
}

.mainItem {
    position: relative;
height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.mainItem img {

}

.mainItem-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(235, 27, 85, 0.4);
}

.slid-body {
}

.slid-tit {
    font-size: 60px;
    color: #fff;
}

.slid-des {
}

.main-slider .owl-nav div {
}

.main-slider .owl-nav .owl-prev {
}

.main-slider .owl-nav .owl-next {
}

.main-slider .owl-nav div:hover {
}

.main-slider .owl-dots {
}

.main-slider .owl-dot {
}

.main-slider .owl-dot.active {
}

/******************************/
.about-des {
    margin-bottom: 30px;
}

@keyframes translateY {
    0%,
    100% {
        transform: translateY(5px);
    }

    50% {
        transform: translateY(-5px);
    }
}

@keyframes specialTranslateY {
    0%,
    100% {
        bottom: 162px;
    }

    50% {
        bottom: 180px;
    }
}

@media (min-width: 992px) {
    .about {
        padding: 105px 0 50px;
    }

    .about-img {
        padding: 10px 5px;
        background-color: #EB1B55;
        height: 420px;
        display: flex;
        justify-content: end;
        align-items: center;
        position: relative;
        z-index: 1;
        margin-top: -150px;
    }

    .about-img img {
        width: 100%;
        height: 120px;
        object-fit: contain;
        animation: translateY 2s linear infinite;
    }
}

@media (max-width: 992px) {
    .about {
        padding: 70px 0;
    }

    .about-img {
        margin-bottom: 30px;
         padding: 10px;
         text-align:center;
        background-color: #EB1B55;
    }
}
/******************************/
.gallery-item-thumb {
    /*height: 180px;*/
}


@media (min-width:768px) {
    .new-col-2{
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .gallery-item-thumb{
        /*height: 285px;*/
    }
    .gallery-item:hover{
        transform: scale(1.1);
        z-index: 1;
    }
}
@media (max-width: 768px) {
    .new-col-2{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    
}
.gallery-item{
    position: relative;
    transition: all .5s linear;
}

.gallery-item-thumb img{
    /*height:100%;*/
    width:100%;
}
.gallery-item-data a{
    color:#fff;
}

/******************************/
.service-item {
    margin-bottom: 30px;
    background-color: #1D0F3F;
    position: relative;
    overflow: hidden;
}

.service-item-url {
    color: #fff;
    position: relative;
    z-index: 1;
    transition: all .5s linear;
}

.service-item-thumb {
    width: 100%;
    height: 150px;
}

.service-item-thumb img {
    width: 100%;
    height: 100%;
    object-fit: unset;
}

.service-item-content {
    padding: 25px;
    position: relative;
}

.service-item:hover .service-item-url {
    color: #fff;
}

@media (min-width: 992px) {
    .service-item::after,
    .service-item::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 50%;
        background-color: #EB1B55;
        left: 0;
        right: 0;
        transition: all .5s linear;
    }

    .service-item::before {
        bottom: -100%;
    }

    .service-item::after {
        top: -100%;
    }

    .service-item:hover:after {
        top: 0;
    }

    .service-item:hover:before {
        bottom: 0;
    }
}

/******************************/
.steps {
    background-image: url("../images/bg-steps.png");
    background-size: contain;
    background-repeat: repeat-x;
    background-position: center center;
}

.steps .step-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    list-style: none;
}

.steps .step-list li {
    position: relative;
    margin-bottom: 30px;
    padding: 20px 10px;
    font-size: 15px;
    transition: all .5s linear;
    color: #fff;
}

.steps .step-list li:not(:last-of-type)::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 30px;
    border: 1px dashed #EB1B55;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30px;
}

.steps .step-list li img {
    position: absolute;
    width: 35px;
    height: 35px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    animation: Iconrotation 1.5s linear infinite;
    object-fit: contain;
}

.steps .step-list li:hover {
    color: #EB1B55;
}

.steps .steps-img-wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.steps-img img{
    animation: translateY 2s linear infinite;
}

@-webkit-keyframes Iconrotation {
    0% {
        -webkit-transform: rotate(0deg) translate(-50%, -50%);
        transform: rotate(0deg) translate(-50%, -50%);
    }
    50% {
        -webkit-transform: rotate(-5deg) translate(-50%, -50%);
        transform: rotate(-5deg) translate(-50%, -50%);
    }
    100% {
        -webkit-transform: rotate(0deg) translate(-50%, -50%);
        transform: rotate(0deg) translate(-50%, -50%);
    }
}

@keyframes Iconrotation {
    0% {
        -webkit-transform: rotate(0deg) translate(-50%, -50%);
        transform: rotate(0deg) translate(-50%, -50%);
    }
    50% {
        -webkit-transform: rotate(-5deg) translate(-50%, -50%);
        transform: rotate(-5deg) translate(-50%, -50%);
    }
    100% {
        -webkit-transform: rotate(0deg) translate(-50%, -50%);
        transform: rotate(0deg) translate(-50%, -50%);
    }
}

@media (min-width: 992px) {
    .steps .step-list li {
        width: 50%;
    }
}

@media (max-width: 992px) {
    .steps .step-list li {
        width: 100%;
    }
}

/******************************/
.work-item {
    position: relative;
}

.work-item-thumb {
    height: 400px;
}

.work-item-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.work-item-data,
.gallery-item-data{
    background-color: rgba(235, 27, 85, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;
    height:100%;
    width:100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transform: scaleX(0);
    transition: transform .5s ease;
}

.work-item-data a {
    color: #fff;
}

.work-item:hover .work-item-data,
.gallery-item:hover .gallery-item-data{
    transform: scale(1);
}

.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 30px;
}

.owl-carousel .owl-dot {
    width: 10px;
    height: 10px;
    background-color: #BFBFBF;
    border: 2px solid #BFBFBF;
    display: inline-block;
    margin: 0 5px;
    transition: all .5s ease;
}

.owl-carousel .owl-dot.active {
    background-color: #EB1B55;
    border-color: #fff;
}

/******************************/

.testimonial-item {
    background-color: #EBEBEB;
    border: 1px solid #EB1B55;
    border-radius: 30px;
    position: relative;
    transition: all .5s linear;
}

.testimonial-item:after,
.testimonial-item:before {
    content: '';
    background-image: url("../images/qoute.png");
    background-repeat: no-repeat;
    position: absolute;
}

.testimonial-item:after {
    top: 30px;
    right: 10px;
}

.testimonial-item:before {
    bottom: 30px;
    left: 10px;
}

.testimonial-item-thumb {
    height: 187px;
}
.testimonial-item-url{
    color:#000;
}
.testimonial-item-thumb img {
    width: 100%;
    height: 100%;
    
}

.testimonial-item-exp {
    font-size: 14px;
}
.testimonial-item-url:hover{
    color:#000;
        transition: all .5s linear;
}
@media (min-width: 992px) {
    .testimonial-item {
        padding: 30px 100px;
    }

    .testimonial-item:after,
    .testimonial-item:before {
        width: 72px;
        height: 38px;
    }
    .testimonial-item-thumb img {
        object-fit: cover;
    }
}

@media (max-width: 992px) {
    .testimonial-item {
        padding: 30px 35px;
    }

    .testimonial-item:after,
    .testimonial-item:before {
        width: 25px;
        height: 13px;
        background-size: cover;
    }
        
    .testimonial-item-thumb{
        margin-bottom:20px;
    }
    
    .testimonial-item-thumb img {
        object-fit: fill;
    }

}

/******************************/
.partner-item {
    height: 83px;
    display: flex;
    align-items: center;
}

.partner-item img {
    max-height: 100%;
}

/******************************/
.foot-widget-tit {
    margin-bottom: 20px;
}
.foot-list {
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*text-align: center;*/
}

.foot-list li,
.foot-contact li{
    /*-ms-flex: 0 0 50%;*/
    /*flex: 0 0 50%;*/
    /*max-width: 50%;*/
    margin-bottom: 30px;
}

.foot-list li a ,
.foot-contact li a{
    color: #fff;
}
.foot-contact li a i{
    color: #EB1B55;
}
.newsletter {
    margin-bottom: 70px;
}

.newsletter-form {
    position: relative;
}

.newsletter-form input[type='email'] {
    width: 100%;
    height: 50px;
    padding: 10px;
    border: 1px solid #D8D8D8;
    background-color: #35354a;
    color: #fff;
}

.newsletter-form input[type='submit'] {
    background-color: #EB1B55;
    position: absolute;
    top: 0;
    padding: 10px;
    color: #fff;
    height: 50px;
}

.social-media-items a {
    color: #fff;
}

.foot-bar {
    padding: 10px 0;
}
.foot-bar  a{
    color: #EB1B55;
}
@media (max-width: 992px) {
    .foot-logo,
    .foot-bar{
        text-align:center;
    }
    .foot-logo{
        margin-bottom:25px;
    }
}
/******************************/
.breadcrumb-area {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 160px 0;
    position: relative;
    z-index: 2;
    color: #fff;
}

.breadcrumb-area:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(235, 27, 85, 0.4);
    z-index: -1;
}
.breadcrumb-area a {
    color: #fff;
}
/******************************/
.feature-item {
    border: 1px solid #32195B;
    color: #32195B;
    padding: 25px;
}

.feature-item-icon {
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    max-width: 60px;
}

.feature-item-body {
    -ms-flex: 0 0 calc(100% - 90px);
    flex: 0 0 calc(100% - 90px);
    max-width: calc(100% - 90px);
}

/******************************/
.package-des{
    white-space: normal;
    word-break: break-word;
    font-weight: normal;
     font-size:14px;
}
.package-tit {
    font-size:24px;
    position: relative
}
.package-tit:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
}
.package-silver .package-tit:before {
    background-color:#967444;
}
.package-bronze .package-tit:before {
    background-color: #A2A2A2;
}
.package-gold .package-tit:before {
    background-color: #F5BD02;
}
.package-platinum .package-tit:before {
    background-color: #D8CA9D;
}
.package-price h5{
    font-size:26px;
}
.package-note{
    font-weight: normal;
    font-size: 14px;
    position: absolute;
    top: -10px;
    color: #fff;
    background-color: #9F28FE;
    /* right: 0; */
    left: 50%;
    transform: translateX(-50%);
    padding: 3px 15px;
}
.check-item{
    color:#25BB2A;
}
.false-item{
    color:#707070;
}
table {
    white-space: nowrap;
    margin: 0;
    border-collapse: separate;
    border-spacing: 0;
    table-layout: fixed;
}

table td,
table th {
    padding: 0.5rem 1rem;
    box-shadow: 0 0 2px rgba(0, 0, 0, .5);
}

table thead th {
    padding: 10px 25px;
    position: sticky;
    top: 10px;
    z-index: 1;
    width: 20%;
    background: #fff;
}

table td {
    padding: 15px;
    text-align: center;
}

table tbody th {
    font-weight: 100;
    position: sticky;
    color: #fff;
    z-index: 2;
}

table tbody tr:nth-of-type(odd) {
    background-color: #FAFAFA;
}

table tbody tr:nth-of-type(even) {
    background-color: #fff;
}

table tbody tr:nth-of-type(odd) th {
    background-color: #32195B;
}

table tbody tr:nth-of-type(even) th {
    background-color: #3E2467;
}

table thead th:first-child {
    position: sticky;
    z-index: 1;
}

table thead tr th:first-child {
    background-color: #EB1B55;
    padding: 35px;
    text-align: center;
}

@media (max-width: 1290px) {
    .pricing {
        white-space: nowrap;
        width: 100%;
        max-height: 98vh;
        overflow: auto;
    }
}

.add-pricing {
    margin-top: 75px;
}

.pricing-additional-item {
    padding: 30px;
    background-color: #fff;
}

.pricing-additional-item:not(:last-of-type) {
    margin-bottom: 30px;
}

.pricing-additional-item-list {
    display: flex;
    flex-wrap: wrap;
}
.pricing-additional-item-list li {

    margin-bottom: 15px;
}

@media (min-width: 992px) {
    .pricing-additional-item-list li {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        display: flex;
        align-items: center;
    }
}
@media (max-width: 992px) {
    .pricing-additional-item-list li {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        align-items: center;
    }
}

.pricing-additional-item-list li:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: #9F28FE;
}

/******************************/
.block-item {
    background-color: #fff;
}

.block-item-thumb {
    height: 150px;
}

.block-item-thumb img {
    height: 100%;
    width: 100%;
    object-fit: fill;
}

.block-item-content{
    padding:10px 0;
}
/******************************/
.tags-area a{
    color: #EB1B55;
    margin: 0 5px;
}
/******************************/
.form-area {
    background-color: #fff;
    padding: 30px;
}

.tabs {
    margin-bottom: 30px;
    text-align: center;
}

.tabs li {
    display: inline-block;
    position: relative;
    margin: 0 5px;
}

.tabs a {
    display: block;
    transition: all 0.2s ease-in-out;
}

.tabs_item {
    display: none;
}

.tabs_item:first-child {
    display: block;
}

.current a {}

.branche-contact-data ul li{
    margin-bottom:30px;
}
.branche-contact-data ul li a{
     color: #000;
}
.branche-contact-data ul li i{
    color: #EB1B55;
}
.map {
  
}

.map iframe {
    width: 100%;
    height: 250px;
    display:block;
}
/******************************/
.works-filter{
    margin-bottom: 50px;
}
.mix_btn.main-btn{
  padding: 10px 15px;  
}
.mix_btn.mixitup-control-active {
    color: #fff;
    border-color: transparent;
}
.mix_btn.mixitup-control-active:after {
    transform: scaleX(1);
}
@media (max-width: 768px) {
    .works-filter{
        overflow-x: auto;
        white-space: nowrap;
    }
}
/******************************/
@media (min-width: 992px) {
    .thumbs-carousel-item img{
       /*height: 80px;*/
    }
    .big-carousel-item{
    height: 512px;
    }
    .thumbs-carousel-item{
     height:150px;
    }
}
@media (max-width: 992px) {
    .work-gallery{
        margin-bottom:30px;
    }
    .thumbs-carousel-item img{
         /*height: 30px;*/
    }
    
    .big-carousel-item{
        height: 312px;
    }
    .thumbs-carousel-item{
        height:50px;
    }
}

.big-work-gallery,
.thumbs-work-gallery{
    position: relative;
}
.big-carousel-item{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}
.thumbs-carousel-item{

    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;  
}
.big-carousel-item img{
    /*max-height: 677px;*/
    /*margin: auto;*/
    /*width: auto !important;*/
}

.work-gallery .owl-nav div{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #EB1B55;
    color: #fff;
    text-align:center;
}
.work-gallery .owl-nav div.owl-prev{
    left:0;
}
.work-gallery .owl-nav div.owl-next{
    right:0;
}
.work-detail-item:not(:last-of-type){
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #EB1B55;
}
.work-detail-item strong{
    color: #EB1B55;
}
/******************************/
.fixed-icons {
    position: fixed;
    top: 50%;
    z-index: 3;
    transform: translateY(-50%);
}

.fixed-icons a {
    position: relative;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #EB1B55;
    color: #fff;
    display: block;
}

.fixed-icons a:not(:last-of-type) {
    margin-bottom: 5px;
}

.fixed-icons a i {
    transition: all 0.3s ease-in-out;
}

.fixed-icons a:hover {
    color: #ffffff;
    transition: .3s ease;
}

.fixed-icons a:hover i {
    animation: toTopFromBottom 0.3s ease-in-out;
}
.go-top {
    position: relative;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
    transform: translateY(150px);
}

.go-top.active {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}


@keyframes toTopFromBottom {
    0% {

        transform: translateY(-100%);
    }
    50% {
        opacity: 0;

        transform: translateY(100%);
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes toTopFromBottom {
    0% {

        transform: translateY(-100%);
    }
    50% {
        opacity: 0;

        transform: translateY(100%);
    }
    100% {
        opacity: 1;
    }
}

/******************************/
.main-btn {
    transform: none !important;
}

.wp-pagenavi{
    text-align: center;
}

.wp-pagenavi span.current {
    background-color: #EB1B55;
    color: #fff;
    border-color: #EB1B55;
}
.wp-pagenavi a, 
.wp-pagenavi span {
    border: 1px solid #1D0F3F;
    background-color: #1D0F3F;
    color: #fff;
}
.wp-pagenavi a:hover, 
.wp-pagenavi span:hover {
    background-color: #EB1B55;
    color: #fff;
    border-color: #EB1B55;
}
